import './assets/main.css'

import { createApp } from 'vue'
import { createPinia } from 'pinia'

import App from './App.vue'
import router from './router'
import SzyxPushSdk from "../packages/szyx-im";

const app = createApp(App)

app.use(createPinia())
app.use(router)
app.use(SzyxPushSdk)

// new SzyxPushSdk().init()

app.mount('#app')
